cURL
curl --request GET \ --url https://api-{region}.sesametime.com/training/v1/training-employees-assignations/{trainingId} \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "assignId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "employeeName": "<string>", "firstName": "<string>", "lastName": "<string>", "imageProfileURL": "<string>", "email": "<string>" } ], "meta": { "currentPage": 1, "lastPage": 1, "total": 1, "perPage": 1 } }
List employees from a training
Documentation IndexFetch the complete documentation index at: https://apidocs.sesametime.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://apidocs.sesametime.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Training ID
Array of Objects
Show child attributes
Was this page helpful?
Suggestions